Results 1 to 4 of 4

Thread: yast2-wagon ?

  1. #1

    Question yast2-wagon ?

    Hallo,

    mit Interesse habe ich gerade die Informationen zum Online-Versionsupdate gelesen, weil mir das wahrscheinlich in einiger Zeit auch ins Haus steht (auf einem entfernt stehenden Rechner, den ich dann wahrscheinlich remote administrieren muss):

    https://de.opensuse.org/SDBistribution-Upgrade

    Dabei bin ich über das Modul "Yast2-Wagon" gestolpert:dies scheint in meiner Version nicht (mehr) verfügbar zu sein? Wie ist da der aktuelle Stand: wird es diese Lösung in Zukunft überhaupt noch geben? Falls ja, wie bekomme ich sie in Yast installiert (unter openSuSE Leap 42.3)?

    --

    Vielen Dank,
    Fips

  2. #2
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    6,725

    Default AW: yast2-wagon ?

    Vergiss es....

    Gibt es nicht mehr.

  3. #3

    Question AW: Verständnisfrage zur Roadmap von openSuSE Leap

    Vielen Dank für die Info!

    Ich hätte jetzt noch eine Verständnisfrage zur Roadmap: ist es korrekt, dass Leap 42.2 für Ende Januar 2018 abgekündigt wurde? Falls ja, wird dann noch zeitnah eine Nachfolgeversion von Leap 42.3 erscheinen? Oder ist dann Leap 42.3 bis zum kommenden Herbst oder so voraussichtlich die einzige Version auf dem Markt, die noch supported wird? Normalerweise gab es in der Vergangenheit ja immer bis zu drei "aktuelle" Versionen?

    Auf der Website kann ich hierzu leider nichts finden?

    --

    Besten Dank,
    Felix

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,336
    Blog Entries
    15

    Default Re: yast2-wagon ?

    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •